/* kunstvolles Menue */
#buttonbox {
width: 10em;
margin: 0 auto;
padding: 4px;
background-color: #d0843e;
color: #000;
border: 3px solid;
border-color: #78561d #e2bf87 #e2bf87 #78561d;
}
#buttonbox .cc {
display: block;
border: 1px solid;
border-color: #78561d #e2bf87 #e2bf87 #78561d;
}

.button3 {
display: block;
padding: 1px;
border: 3px solid;
border-color: #e2bf87 #78561d #78561d #e2bf87;
}
.button3 .fatbutt,
.button3 .aa,
.button3 .bb {
display: block;
}
.button3 .fatbutt {
padding: 2px 1px 2px 0;
text-decoration: none;
text-align: center;
background-color: #e0d0b0;
color: #600;
border: 3px solid;
border-color: #e7dbc2 #d6c093 #d6c093 #e7dbc2;
}
.button3 .aa {
padding: 1px;
border: 2px solid;
border-color: #937639 #c2a361 #c2a361 #937639;
}
.button3 .bb {
border: 1px solid #555;
}
.button3 a:hover.fatbutt {
padding: 2px 0 2px 1px;
border: 3px solid;
border-color: #d6c093 #ebdfc6 #ebdfc6 #d6c093;
background-color: #e6d9bc;
color: #900;
}


/* open-close */
#menue3 {
z-index: 102;
width: 360px;
background-color: transparent;
color: #000;
margin: 0 auto;
}
#menue3 a {
display: block;
width: 290px;
height: 22px;
background-image: url(../images/schieber.gif);
background-repeat:no-repeat;
background-position: top left;
background-color: #e0d0b0;
color: #000;
font-weight: bold;
padding: 6px 0 0 70px;
margin: 1px 0 2px 0;
border: 1px solid #000;
text-decoration: none;
}
#menue3 a:hover {
display: block;
width: 340px;
height: 22px;
background-image: url(../images/schieber.gif);
background-repeat: no-repeat;
background-position: top right;
background-color: #f0e0c0;
color: #600;
padding: 6px 0 0 20px;
}
#menue3 a:hover span.first {
display: none;
}
#menue3 a span.second {
display: none;
}
#menue3 a:hover span.second {
display: inline;
}
#menue3 .invis {
display: none;
}

/* 3-Gaenge-Menue */
#menue1 {
width: 180px;
margin: 0 auto;
}
#menue1 #abstand1 {
border: 1px solid;
border-color: #ffffff #304e6a #304e6a #ffffff;
background: #e7d5b5;
padding: 5px 10px;
}
#schalter1 a {
display: block;
padding: 2px;
text-decoration: none;
border: 1px solid #ccc;
width: 150px;
font-weight: bold;
text-align: right;
margin: 3px 0;
background-color: #e0d0b0;
}
#schalter1 a:link {
color: #304e6a; 
}
#schalter1 a:visited {
color: #369;
}
#schalter1 a:hover {
border: 1px solid;
border-color: #eeeeee #304e6a #304e6a #eeeeee;
background-color: #d0c0a0;
color: #fff;
}
#schalter1 a:active {
color: #c00;
}
#schalter1 a .pfeil1 {
display: none;
}
#schalter1 a:hover .pfeil1 {
display: inline;
color: #c00;
}
#menue1 .toc1 {
color: #757575;
font-size: 85%;
font-weight: bold;
margin: 0 5px 5px;
}
#menue1 .copy1 {
color: #757575;
font-size: 80%;
font-weight: normal;
margin: 5px 0 0;
text-align: right;
}
#menue1 .space1 {
font-size: 1px;
margin: 3px 0;
}

/* Sitemap */
#menue18 {
position: relative;
}
#menue18 ul {
list-style: none;
margin: 0;
padding: 0;
}
#menue18 li.level1 {
width: 100px;
padding: 2px 5px 2px 10px;
font-variant: small-caps;
border: 1px solid;
border-color: #3380cc #000 #000 #3380cc;
background-color: #035485;
color: #fc0;
}
#menue18 li.level2 {
width: 120px;
margin-top: 2px;
margin-left: 10px;
padding: 2px 5px;
border: 1px solid;
border-color: #3385ff #000 #000 #3385ff;
background-color: #0472b3;
color: #fc0;
}
#menue18 li.level3 {
width: 140px;
margin-top: 2px;
margin-left: 15px;
padding: 2px 5px;
border: 1px solid;
border-color: #39f #000 #000 #39f;
background-color: #048adb;
color: #fc0;
}
#menue18 li.level1 a, 
#menue18 li.level2 a, 
#menue18 li.level3 a {
display: block;
padding-left: 5px;
text-decoration: none;
}
#menue18 li.level1 a:link,
#menue18 li.level1 a:visited,
#menue18 li.level1 a:active {
background-color: transparent;
color: #e1cba2;
}
#menue18 li.level1 a:hover {
background-color: transparent;
color: #eee2cc;
width: auto;
}
#menue18 li.level2 a:link, 
#menue18 li.level3 a:link,
#menue18 li.level2 a:visited, 
#menue18 li.level3 a:visited,
#menue18 li.level2 a:active, 
#menue18 li.level3 a:active {
background-color: transparent;
color: #eee2cc;
border: 1px solid;
}
#menue18 li.level2 a:link,
#menue18 li.level2 a:visited,
#menue18 li.level2 a:active {
border-color: #0472b3;
}
#menue18 li.level3 a:link,
#menue18 li.level3 a:visited, 
#menue18 li.level3 a:active {
border-color: #048adb;
}
#menue18 li.level2 a:hover, 
#menue18 li.level3 a:hover {
padding-left: 6px;
background-color: transparent;
color: #fff;
border: 1px solid;
}
#menue18 li.level2 a:hover {
border-color: #035485 #048adb #048adb #035485;
}
#menue18 li.level3 a:hover {
border-color: #0472b3 #24aafb #24aafb #0472b3;
}
#menue18 .level1 a span.info {
display: none;
}
#menue18 .level1 a:hover span.info {
position: absolute;
display: block;
top: 30px;
left: 220px;
width: 200px;
background: #035485;
color: #eee2cc;
padding: 10px;
font-variant: normal;
text-align: left;
border: 1px solid;
border-color: #3385ff #000 #000 #3385ff;
}

/*  */